### Function

# Secret password_store_finish

#### Declaration [src]

    gboolean
    secret_password_store_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish asynchronous operation to store a password in the secret service.

#### Parameters

`result` | `GAsyncResult`
| The asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the storage was successful or not.